/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "0s3-qK-jZa"; */
"0s3-qK-jZa.title" = "データ検出";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "1kJ-Xe-7NF"; */
"1kJ-Xe-7NF.title" = "自動置換";

/* Class = "NSSegmentedCell"; 1qP-ZJ-rd6.ibShadowedToolTips[0] = "List Mode"; ObjectID = "1qP-ZJ-rd6"; */
"1qP-ZJ-rd6.ibShadowedToolTips[0]" = "リストモード";

/* Class = "NSSegmentedCell"; 1qP-ZJ-rd6.ibShadowedToolTips[1] = "Search Mode"; ObjectID = "1qP-ZJ-rd6"; */
"1qP-ZJ-rd6.ibShadowedToolTips[1]" = "検索モード";

/* Class = "NSMenuItem"; title = "Vintages"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Vintages";

/* Class = "NSTextFieldCell"; title = "Selected item cannot be displayed because the page is not in regular format. Would you like to open it in browser ?"; ObjectID = "3b7-Tz-2nM"; */
"3b7-Tz-2nM.title" = "選択項目はページ形式が通常と異なるため表示できません。ブラウザで開きますか？";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "4IN-E7-R2S"; */
"4IN-E7-R2S.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "4L2-1N-s3B"; */
"4L2-1N-s3B.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "Quit Vintages"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Vintages を終了";

/* Class = "NSMenuItem"; title = "About Vintages"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Vintages について";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "7Qp-IT-RLg"; */
"7Qp-IT-RLg.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "9y3-Ge-36h"; */
"9y3-Ge-36h.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Search…"; ObjectID = "53M-9f-dAP"; */
"53M-9f-dAP.title" = "検索…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "891-iW-OJb"; */
"891-iW-OJb.title" = "スペルと一緒に文法をチェック";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "Adh-At-dtx"; */
"Adh-At-dtx.title" = "開く";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "AsI-wx-tP9"; */
"AsI-wx-tP9.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "bTK-71-sKX"; */
"bTK-71-sKX.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "BXg-E1-Uld"; */
"BXg-E1-Uld.title" = "検索…";

/* Class = "NSMenuItem"; title = "Save As Epub…"; ObjectID = "cas-ZS-8Vs"; */
"cas-ZS-8Vs.title" = "Epub として保存";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "crd-ui-fKF"; */
"crd-ui-fKF.title" = "自動置換";

/* Class = "NSSegmentedCell"; cwe-tS-RkH.ibShadowedLabels[0] = "Horizontal"; ObjectID = "cwe-tS-RkH"; */
"cwe-tS-RkH.ibShadowedLabels[0]" = "横組";

/* Class = "NSSegmentedCell"; cwe-tS-RkH.ibShadowedLabels[1] = "Vertical"; ObjectID = "cwe-tS-RkH"; */
"cwe-tS-RkH.ibShadowedLabels[1]" = "縦組";

/* Class = "NSButton"; ibShadowedToolTip = "Go Back"; ObjectID = "dAX-Cd-530"; */
"dAX-Cd-530.ibShadowedToolTip" = "戻る";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "dgG-2o-wQu"; */
"dgG-2o-wQu.title" = "種類";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "EK1-Hm-rqh"; */
"EK1-Hm-rqh.title" = "情報";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "eqB-QS-j8C"; */
"eqB-QS-j8C.placeholderString" = "検索";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "f8D-ne-zMB"; */
"f8D-ne-zMB.title" = "やり直す";

/* Class = "NSMenu"; title = "Find"; ObjectID = "F46-oh-RBJ"; */
"F46-oh-RBJ.title" = "検索";

/* Class = "NSMenuItem"; title = "Vintages Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Vintages ヘルプ";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "GVU-t8-Chs"; */
"GVU-t8-Chs.title" = "編集";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "h6J-7a-UxW"; */
"h6J-7a-UxW.title" = "スマートダッシュ記号";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "igB-jn-T1r"; */
"igB-jn-T1r.title" = "スピーチ";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "Iwd-6T-6YG"; */
"Iwd-6T-6YG.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "iwd-q3-3Ry"; */
"iwd-q3-3Ry.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "J2d-0J-Ymf"; */
"J2d-0J-Ymf.title" = "入力中にスペルチェック";

/* Class = "NSWindow"; title = "Update"; ObjectID = "JbE-nb-jXa"; */
"JbE-nb-jXa.title" = "アップデート";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "jfQ-jR-C3Z"; */
"jfQ-jR-C3Z.label" = "表示";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "jZ4-lI-Ee8"; */
"jZ4-lI-Ee8.title" = "変換";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "k69-qt-dnb"; */
"k69-qt-dnb.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kCl-Su-EMj"; */
"kCl-Su-EMj.title" = "消去";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "Kd7-oZ-mhB"; */
"Kd7-oZ-mhB.title" = "スペルと文法を表示";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "kuf-0t-5ra"; */
"kuf-0t-5ra.title" = "更新の自動確認 :";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "lXR-qb-A9Z"; */
"lXR-qb-A9Z.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "N90-CD-YoG"; */
"N90-CD-YoG.title" = "スペルと文法";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "NCI-59-V5T"; */
"NCI-59-V5T.title" = "環境設定";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "ncX-AI-sqA"; */
"ncX-AI-sqA.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "oaW-Wq-5Hk"; */
"oaW-Wq-5Hk.title" = "変換";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "okH-r3-Hoq"; */
"okH-r3-Hoq.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "Hide Vintages"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Vintages を隠す";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "Ovh-jV-9cR"; */
"Ovh-jV-9cR.title" = "スペル";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "pDQ-Qj-Uxe"; */
"pDQ-Qj-Uxe.title" = "著者";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "保存…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "qbG-pf-Vu6"; */
"qbG-pf-Vu6.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定…";

/* Class = "NSMenuItem"; title = "Go Back"; ObjectID = "qNI-Pi-MbY"; */
"qNI-Pi-MbY.title" = "戻る";

/* Class = "NSWindow"; title = "Vintages"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Vintages";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "qyo-r1-xRx"; */
"qyo-r1-xRx.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "s39-EI-rVa"; */
"s39-EI-rVa.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "SyF-us-CoE"; */
"SyF-us-CoE.title" = "検索と置換…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "THZ-rd-iXi"; */
"THZ-rd-iXi.title" = "検索";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "TUl-cU-zQG"; */
"TUl-cU-zQG.title" = "コピー";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "TvI-DD-jh9"; */
"TvI-DD-jh9.title" = "スマートリンク";

/* Class = "NSMenu"; title = "Vintages"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Vintages";

/* Class = "NSSegmentedCell"; UYL-GV-A9T.ibShadowedLabels[0] = "Author"; ObjectID = "UYL-GV-A9T"; */
"UYL-GV-A9T.ibShadowedLabels[0]" = "人名";

/* Class = "NSSegmentedCell"; UYL-GV-A9T.ibShadowedLabels[1] = "Title"; ObjectID = "UYL-GV-A9T"; */
"UYL-GV-A9T.ibShadowedLabels[1]" = "書名";

/* Class = "NSSegmentedCell"; UYL-GV-A9T.ibShadowedToolTips[0] = "Browse by Title"; ObjectID = "UYL-GV-A9T"; */
"UYL-GV-A9T.ibShadowedToolTips[0]" = "人名でブラウズ";

/* Class = "NSSegmentedCell"; UYL-GV-A9T.ibShadowedToolTips[1] = "Browse by Author"; ObjectID = "UYL-GV-A9T"; */
"UYL-GV-A9T.ibShadowedToolTips[1]" = "書名でブラウズ";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "V6k-tX-zet"; */
"V6k-tX-zet.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "VG0-yK-UJm"; */
"VG0-yK-UJm.title" = "編集";

/* Class = "NSTextFieldCell"; title = "Direction :"; ObjectID = "vOg-dD-atM"; */
"vOg-dD-atM.title" = "文字組 :";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "VPJ-Pp-4lW"; */
"VPJ-Pp-4lW.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "WJL-SW-E1z"; */
"WJL-SW-E1z.title" = "読み上げを停止";

/* Class = "NSWindow"; title = "Window"; ObjectID = "wNY-5c-CRT"; */
"wNY-5c-CRT.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "YFV-jl-rj0"; */
"YFV-jl-rj0.title" = "カット";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "yP8-Nh-X1B"; */
"yP8-Nh-X1B.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "YVJ-yz-mWc"; */
"YVJ-yz-mWc.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "zw9-di-b4S"; */
"zw9-di-b4S.title" = "スマートコピー／ペースト";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "zxX-4L-eag"; */
"zxX-4L-eag.placeholderString" = "フィルタ";

